{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.etbe.letspray"
    },
    "jhipsterVersion": "6.2.0",
    "applicationType": "monolith",
    "baseName": "letsPray",
    "packageName": "com.etbe.letspray",
    "packageFolder": "com/etbe/letspray",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "ehcache",
    "enableHibernateCache": true,
    "websocket": false,
    "databaseType": "sql",
    "devDatabaseType": "mysql",
    "prodDatabaseType": "mysql",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "YTJlMWI0NzlmYTU0MDRkODY0YTVhZjFlNDBlZDYxYTNlYzRmNWU1MGNhNzc0ODJmMDhhMTE4YjlhOTJjYzNlYWI4NmIxNWZjMjY3YjNkNTg4ZDUyMzEwYjBkZDE2Mzc4ZTZlZjczYzNmYWI3NDhhNTZmM2U3MjQzNDg4Yzg2YjE=",
    "testFrameworks": ["cucumber"],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [
      {
        "name": "generator-jhipster-vuejs",
        "version": "1.1.0"
      }
    ],
    "enableTranslation": false,
    "clientPackageManager": "npm",
    "blueprints": [
      {
        "name": "generator-jhipster-vuejs",
        "version": "1.1.0"
      }
    ]
  },
  "generator-jhipster-vuejs": {
    "jhipsterVersion": "6.1.2",
    "applicationType": "monolith",
    "baseName": "letsPray",
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "vue",
    "clientTheme": "solar",
    "clientThemeVariant": "primary"
  }
}
